Package twisted :: Package python :: Module formmethod :: Class InputError

[show private | hide private]
[frames | no frames]

## Class InputError

    Exception --+
                |
    FormException --+
                    |
                   InputError

An error occurred with some input.

Method Summary
| `__init__(...)` (inherited from `FormException`)
| `__getitem__(...)` (inherited from `Exception`)
| `__str__(...)` (inherited from `Exception`)

Generated by Epydoc 1.1 on Thu May 8 13:18:56 2003 | http://epydoc.sf.net